@charset "UTF-8";
/* SCSS Compiled */
/***************************************************              GENERAL RESET STYLES             ***************************************************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

ol, ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  border-style: none;
  max-width: 100%;
}

form fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

input, textarea, select {
  vertical-align: middle;
  color: #000;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

input::-webkit-input-placeholder {
  color: #ebedec;
}

input:focus::-webkit-input-placeholder {
  color: #ebedec;
}

/*@media*/
/* @media (min-width: 1921px){} 													QHD \ UHD
@media (min-width: 1600px) and (max-width: 1919px) {}	HD +
@media (min-width: 1440px) and (max-width: 1599px) {}	macbook
@media (min-width: 1360px) and (max-width: 1439px) {}	HD
@media (min-width: 1280px) and (max-width: 1359px) {} IPAD2
@media (min-width: 1024px) and (max-width: 1279px) {} IPAD
@media (min-width: 896px) and (max-width: 1023px) {}	Ip Xs max horizontal
@media (min-width: 812px) and (max-width: 895px) {}		Ip Xs horizontal
@media (min-width: 768px) and (max-width: 811px) {}		Tablet
@media (min-width: 736px) and (max-width: 767px) {}		Ip 6,7,8 Plus horizontal
@media (min-width: 667px) and (max-width: 735px) {}		Ip 6,7,8 horizontal
@media (min-width: 568px) and (max-width: 666px) {}		Ip 5 horizontal
@media (min-width: 480px) and (max-width: 567px) {}		Ip 4 horizontal
@media (min-width: 414px) and (max-width: 479px) {}		Ip 6,7,8
@media (min-width: 320px) and (max-width: 413px) {}		Ip 4,5 */
/*@media end*/
/*usage  @include font-size(13);*/
/* Brand Colors ------------------------------------------------*/
body {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  background-color: #ffffff;
  min-width: 320px;
}

/* wrapper */
#wrapper {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}

.container {
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
  max-width: 1190px;
}

main {
  display: block;
  width: 100%;
  position: relative;
}

#content {
  position: relative;
}

#sidebar {
  position: relative;
}

aside {
  position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
}

h1 {
  font-size: 35px;
}
@media (min-width: 768px) {
  h1 {
    font-size: 40px;
  }
}
@media (min-width: 1024px) {
  h1 {
    font-size: 60px;
  }
}

h2 {
  font-size: 30px;
}
@media (min-width: 768px) {
  h2 {
    font-size: 35px;
  }
}
@media (min-width: 1024px) {
  h2 {
    font-size: 50px;
  }
}

h3 {
  font-size: 28px;
}
@media (min-width: 768px) {
  h3 {
    font-size: 30px;
  }
}
@media (min-width: 1024px) {
  h3 {
    font-size: 45px;
  }
}

h4 {
  font-size: 24px;
}
@media (min-width: 768px) {
  h4 {
    font-size: 28px;
  }
}
@media (min-width: 1024px) {
  h4 {
    font-size: 36px;
  }
}

h5 {
  font-size: 20px;
}
@media (min-width: 768px) {
  h5 {
    font-size: 24px;
  }
}
@media (min-width: 1024px) {
  h5 {
    font-size: 22px;
  }
}

h6 {
  font-size: 18px;
}
@media (min-width: 768px) {
  h6 {
    font-size: 20px;
  }
}
@media (min-width: 1024px) {
  h6 {
    font-size: 18px;
  }
}

p {
  font-size: 16px;
  color: #283136;
}

[class^=icon-], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cart-icon:before {
  content: "";
}

.icon-fb-icon:before {
  content: "";
  color: #fff;
}

.icon-insta-icon:before {
  content: "";
  color: #fff;
}

.icon-vk-icon:before {
  content: "";
  color: #fff;
}

.cards__wraper {
  padding: 80px 0;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(290px, 1fr));
  grid-gap: 30px;
  border-bottom: 2px solid #eee;
}
@media (min-width: 768px) {
  .cards__wraper {
    grid-gap: 50px;
  }
}
@media (min-width: 1200px) {
  .cards__wraper {
    grid-gap: 100px;
  }
}

.about-us__wraper {
  padding: 40px 0 54px;
  border-bottom: 2px solid #eee;
}
@media (min-width: 768px) {
  .about-us__wraper {
    display: grid;
    grid-template-columns: 1fr -webkit-max-content;
    grid-template-columns: 1fr max-content;
  }
}

.partners .container {
  border-bottom: 2px solid #eee;
}

header {
  padding: 47px 0 0;
  background-color: #eeeeee;
}
header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
}

@media (min-width: 1024px) {
  .menu-icon {
    display: none;
  }
}

nav {
  display: none;
  position: absolute;
  background-color: #eeeeee;
  right: 0;
  left: 0;
  top: 68px;
  z-index: 1;
}
@media (min-width: 1024px) {
  nav {
    display: block;
    position: static;
  }
}
nav ul {
  margin: 20px 0 0;
  padding: 10px 0 10px;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}
@media (min-width: 1024px) {
  nav ul {
    margin: 0 -24px;
    padding: 0;
    border: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
nav ul li {
  padding: 0 24px;
}
nav ul li a {
  transition: all 0.3s ease-out;
  display: block;
  padding: 12px 10px;
  text-align: center;
  color: #283136;
  text-transform: uppercase;
  font-weight: 500;
}
@media (min-width: 1024px) {
  nav ul li a {
    padding: 0;
  }
}
nav ul li a:hover {
  color: #757d82;
}

.cart {
  display: none;
}
@media (min-width: 1024px) {
  .cart {
    display: block;
  }
  .cart a {
    transition: all 0.3s ease-out;
    color: #283136;
    text-transform: uppercase;
    font-weight: 500;
  }
  .cart a:hover {
    color: #757d82;
  }
}

.btn {
  transition: all 0.5s ease-out;
  min-height: 50px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  box-sizing: border-box;
  text-transform: uppercase;
  color: #ffffff;
  border: none;
  border-radius: 2px;
  box-shadow: none;
  cursor: pointer;
}
.btn_danger-large, .btn_danger-medium, .btn_danger-small {
  background-color: #fb565a;
  border: 1px solid #fb565a;
}
.btn_danger-large:hover, .btn_danger-medium:hover, .btn_danger-small:hover {
  background-color: #ffffff;
  color: #fb565a;
  border: 1px solid #fb565a;
}
.btn_hover-gray:hover {
  background-color: #eeeeee;
}
.btn_danger-large {
  min-width: 240px;
}
.btn_danger-medium {
  min-width: 219px;
}
.btn_danger-small {
  min-width: 160px;
}
.btn__btn-seccess {
  min-width: 160px;
  background-color: #00ca74;
}
.btn__btn-warning {
  min-width: 160px;
  background-color: #efc849;
}

.slider {
  padding: 30px 0 0;
  background-color: #eee;
}
.slider .container {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}
@media (min-width: 1103px) {
  .slider .container {
    justify-content: space-between;
    align-items: center;
  }
}
.slider__information {
  text-align: center;
  max-width: 375px;
}
@media (min-width: 1103px) {
  .slider__information {
    text-align: left;
  }
}
.slider__title {
  padding: 0 0 14px;
}
.slider__description {
  padding: 14px 0 21px;
}
.slider__img {
  padding: 20px 0 0;
}
@media (min-width: 1103px) {
  .slider__img {
    padding: 0;
  }
}
@media (min-width: 768px) {
  .slider__img {
    max-width: 360px;
  }
}
@media (min-width: 812px) {
  .slider__img {
    max-width: 405px;
  }
}
@media (min-width: 896px) {
  .slider__img {
    max-width: 490px;
  }
}
@media (min-width: 1024px) {
  .slider__img {
    max-width: 600px;
  }
}
@media (min-width: 1200px) {
  .slider__img {
    max-width: 100%;
  }
}
.slider .btn {
  margin: 21px 0 0;
}

.card {
  text-align: center;
}
@media (min-width: 1000px) {
  .card {
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
  }
}
.card__aligment {
  flex-grow: 1;
  text-align: center;
}
@media (min-width: 1000px) {
  .card__aligment {
    text-align: left;
  }
}
.card__title {
  max-width: 300px;
  margin: 27px auto;
}
@media (min-width: 1000px) {
  .card__title {
    margin: 27px 0;
  }
}
.card__description {
  max-width: 300px;
  margin: 0 auto 35px;
  line-height: 24px;
}
@media (min-width: 1000px) {
  .card__description {
    margin: 0 0 35px;
  }
}
@media (min-width: 660px) {
  .card__description {
    max-width: 240px;
  }
}

.we-are {
  max-width: 650px;
}
.we-are__title {
  padding: 34px 0 17px;
  line-height: 45px;
  font-weight: 500;
}
.we-are__description {
  padding: 17px 0 21.5px;
  line-height: 24px;
}
.we-are__sub-title {
  padding: 21.5px 0 16px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.list-item {
  padding: 16px 0;
}
.list-item__line {
  width: 25px;
  height: 2px;
  display: inline-block;
  margin: 0 6px 5px 0;
  background-color: #fb565a;
}

.statistics__img {
  padding: 0 0 19px;
}
.statistics__title {
  padding: 19px 0 22px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}

.columns-list {
  padding: 22px 0;
}
.columns-list li {
  text-align: center;
}
@media (min-width: 375px) {
  .columns-list li {
    max-width: 105px;
    text-align: left;
  }
}
@media (min-width: 375px) {
  .columns-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 22px;
  }
}
.columns-list__number {
  padding: 0 0 10px;
  font-size: 45px;
  font-weight: 700;
}
.columns-list__description {
  padding: 10px 0 0;
  line-height: 18px;
}

.sup {
  vertical-align: top;
  font-size: 26px;
}

.partner-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
}
.partner-list__item {
  text-align: center;
}
@media (min-width: 812px) {
  .partner-list__item {
    text-align: left;
  }
}
@media (min-width: 1070px) {
  .partner-list__item {
    position: relative;
  }
}
.partner-list__item img {
  opacity: 0.3;
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.partner-list__item img:hover {
  opacity: 1;
}
.partner-list__item:not(:last-child):after {
  display: none;
}
@media (min-width: 1070px) {
  .partner-list__item:not(:last-child):after {
    content: "";
    width: 2px;
    height: 52px;
    display: inline-block;
    position: absolute;
    top: calc(50% - 26px);
    right: 15px;
    background-color: #eee;
  }
}

footer {
  display: block;
  width: 100%;
  margin: 0 0 0;
  padding: 80px 0 69px;
}
footer iframe[src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1998.6036253003165!2d30.320858716173472!3d59.938719169054075!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4696310fca145cc1%3A0x42b32648d8238007!2z0JHQvtC70YzRiNCw0Y8g0JrQvtC90Y7RiNC10L3QvdCw0Y8g0YPQuy4sIDE5LzgsINCh0LDQvdC60YIt0J_QtdGC0LXRgNCx0YPRgNCzLCDQoNC-0YHRgdC40Y8sIDE5MTE4Ng!5e0!3m2!1sru!2sua!4v1617473517691!5m2!1sru!2sua"] {
  margin: 0 0 69px;
}

@media (min-width: 660px) {
  .social {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
}
.social__list {
  margin: 0 0 30px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex: 1;
}
@media (min-width: 768px) {
  .social__list {
    margin: 0 50px 0 0;
  }
}
@media (min-width: 800px) {
  .social__list {
    margin: 0 70px 0 0;
  }
}
@media (min-width: 1024px) {
  .social__list {
    margin: 0 150px 0 0;
  }
}
@media (min-width: 1200px) {
  .social__list {
    margin: 0 200px 0 0;
  }
}
.social__item:not(:last-child) {
  margin: 0 10px 0 0;
}
.social__item a {
  transition: all 0.5s ease-out;
}
.social__item a:hover {
  opacity: 0.5;
}
@media (min-width: 768px) {
  .social__item:not(:last-child) {
    margin: 0 30px 0 0;
  }
}
@media (min-width: 800px) {
  .social__item {
    margin: 0 50px 0 0;
  }
}
.social__text {
  text-align: center;
}
@media (min-width: 768px) {
  .social__text {
    flex: 4;
    text-align: left;
  }
}
.social__title {
  padding: 0 0 7px;
}
.social__description {
  padding: 6px 0 0;
}

.icon {
  width: 40px;
  height: 40px;
}